Categories > Exploiting > Complaints >

[QUESTION ABOUT 268] Are there any users who are NOT getting 268'd, and if so: what scripts are you NOT running?


New Reply

Posts: 56

Threads: 14

Joined: Nov, 2021

Reputation: 6

  • 0

Posted

I've noticed that people (including myself) have been getting those errors whenever we inject the WeAreDevs API.  Are there any users who are NOT getting 268'd, and what are you NOT running?  My autoexec scripts include anti-afk, remote spy, keypress-to-teleport, etc.  I appreciate the feedback!

 

I've also noticed that most of the recent complaints are from the API library itself.  Does JJSploit work any differently?


New Reply

Users viewing this thread:


( Members: 0, Guests: 1, Total: 1 )